#home-youtube object {
	
}

#home-youtube embed {
	margin: 0 auto !important;
    left: 0;
    right: 0;
    display: block;
}

.page-id-275 form .column_container{
	width: 100%;
}

.page-id-275 form ul{
	margin-left: 0;
	color: #FFF;
}

.page-id-28 div.wpcf7 textarea {
	max-width: 95%;
}

.page-id-28 .captcha {
	display: inline-block !important;
	width: 100%;
}

.page-id-28 .captcha fieldset input {
	padding: 3px !important;
	width: 200px;
}

.gmap .wpb_raw_html iframe {
	margin: 0 !important;
	width: 100%;
}

nav.site-breadcrumbs > div.breadcrumb-trail > span {

}

.single-post header.page-header nav.site-breadcrumbs{
	display: none;
}

@media only screen and (min-width : 768px) {
	.phone-number{
		pointer-events: none;
	}
}

@media only screen and (min-width : 960px) {
	#site-header-inner{
		padding-top: 10px;
		    padding-bottom: 45px;
	}
	
	.navbar-style-one{
		    margin-top: 15px;
	}
}

/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px) {

}

/* Medium Devices, Desktops */
@media only screen and (max-width : 992px) {
	#home-youtube .vc_col-sm-6 {
		width: 100%;
	}
	#home-youtube .vc_col-sm-6 .fb_iframe_widget {
		display: table;
		margin: 0 auto;
	}
	#home-youtube .vc_col-sm-6 .fb_iframe_widget iframe {
		margin: 0 !important;
	}
	#home-youtube .vc_col-sm-6 .vcex-recent-news {
		max-width: 340px;
		margin: 0 auto;
		display: table;
	}
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {

}

/* Iphone 6 Plus */
@media only screen and (max-width : 736px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (max-width : 480px) {

}

/* Custom, iPhone Retina */ 
@media only screen and (max-width : 320px) {
    
}
